package cn.com.qmth.examcloud.core.questions.service.themispaper;

import java.util.List;

/**
 * @author chenken
 * @date 2017年7月25日 上午10:19:03
 * @company QMTH
 * @description Section.java
 */
public class ThemisSection {

    private List<ThemisBlock> blocks;

    public List<ThemisBlock> getBlocks() {
        return blocks;
    }

    public void setBlocks(List<ThemisBlock> blocks) {
        this.blocks = blocks;
    }


}

